@charset "shift-jis";

/****************************************/
/***************** font *****************/
/****************************************/

/***フォントサイズ***/
.fontlll	{ font-size: 150% 			}
.fontll		{ font-size: 130% 			}
.fontl		{ font-size: 120% 			}
.fontm		{ font-size: 100%			}
.fonts		{ font-size: 90%			}	
.fontss		{ font-size: 70% 			}
.fontsss	{ font-size: 50% 			}


/****************************************/
/***************** link *****************/
/****************************************/

/***リンク色 全体共通***/
a:link {
	color: #59442B;
	text-decoration: underline;

/*	border-bottom: 1px dotted #59442B;*/
}
a:visited {
	color: #58499F;
	text-decoration: underline;
/*	border-bottom: 1px dotted #9B2724;*/
}

a:hover, a:active {
	color: #F70000;
	text-decoration: underline;
/*	border-bottom: 1px dotted #F70000;
	background-color:#FFFFCC;
	background-color:#333333;*/
}

/***リンク色 青（アンダーラインなし）***/
#link_color01 a:link {
	color: #58499F;
	text-decoration: none;
	border-bottom:none;
}
#link_color01 a:visited {
	color: #58499F;
	text-decoration: none;
	border-bottom:none;
}
#link_color01 a:hover {
	color: #F70000;
	text-decoration: none;
	border-bottom:none;
/*	background-color:#FFFFCC;*/
}
#link_color01 a:active {
	color: #F70000;
	text-decoration: none;
	border-bottom:none;
/*	background-color:#FFFFCC;*/
}

/***リンク色 白（アンダーラインなし）***/
#link_color02 a:link {
	color: #ffffff;
	text-decoration: none;
	border-bottom:none;
}
#link_color02 a:visited {
	color: #ffffff;
	text-decoration: none;
	border-bottom:none;
}
#link_color02 a:hover {
	color: #ffffff;
	text-decoration: none;
	border-bottom:none;
}
#link_color02 a:active {
	color: #ffffff;
	text-decoration: none;
	border-bottom:none;
}



/***フォント太字***/
.font_bold	{ font-weight:bold 			}

/***フォントカラー***/
.font_black	{ color:#333333;			}
.font_red	{ color:#FF0000;			}
.font_white	{ color:#FFFFFF;			}

/***2階層ナビゲーションフォント***/
.font_navi02	{ font-size: 120%; line-height:100%;			}
.font_new	{ color:#FF9900; font-weight: bold;			}
.font_kin_zyu	{ color:#FF0000; font-weight:bold; 			}




/***フォントサイズ***/
.gyoukan	{ line-height:150%			}
.gyoukan_s	{ line-height:120%			}


/***トップページ用***/
.read_4m	{ font-size: 100%;	color: #FFFFFF; 	line-height:135%;	font-weight: bold;	letter-spacing:2pt; text-indent:5px;	}

.top_subtitle	{ font-size: 110%;	color: #165492; 	line-height:135%;	font-weight: bold;	letter-spacing:2pt; text-indent:5px;	}

.top_subtitle02	{
	font-size: 90%;
	color: #165492;
	line-height:135%;
	font-weight: bold;
	letter-spacing:2pt;
	text-indent:5px;
}


/***観光トップページ用***/

.kankou_foot	{ font-size: 110%;	color: #9F6C33; 	line-height:135%;	font-weight: bold;	text-indent:5px;	}


/********************************************************/
/*		ページのタイトル								*/
/********************************************************/

.page_title			{ font-size: 100%;	color: #FFFFFF; 	line-height:135%;	font-weight: bold;	letter-spacing:5pt; text-indent:5px;	}
.sub_title_green	{ font-size: 105%;	color: #006600; 	line-height:135%;	font-weight: bold;				}
.sub_title_bule		{ font-size:  90%;	color: #0B5ED9; 	line-height:135%;	font-weight: bold;				}
.sub_title_red		{ font-size: 100%;	color: #F20000; 	line-height:135%;	font-weight: bold;				}






.shop_news	{ font-size: 90%; color: #7d82bd; font-weight: bold; }

.shop_news_list	{ font-size: 90%; color: #E36DA4; font-weight: bold; }
.shop_news_day	{ font-size: 70%; color: #77b42e; font-weight: bold; }

/********************************************************/
/*		イベント					*/
/********************************************************/
.event_info	{ font-size: 100%; color: #7d82bd; font-weight: bold; }





